[ Maverik Level 1 functions ]

#

mav_windowBackgroundColourSet

## Summary

Set background colour of window.

## Syntax

void mav_windowBackgroundColourSet(MAV_window *w, float r, float g, float b);

- MAV_window *w
  Window.

- float r, float g, float b
  Red, green and blue components of colour (0.0-1.0).

## Description

This function sets the background colour of window `w` to be (`r`, `g`, `b`). If `w` is set to `mav_win_all`, this function will change the background colour of all windows. The default value of a window's background colour is (0.0, 0.5, 1.0).

Back to the index page.